uuid: e2b4ff8f-b738-4879-ae65-bd71e00394e6
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - olivero
_core:
  default_config_hash: erQSEZF2XUjNmgTl0uNRBzmg18ZGXwUcw2FhApoeuHk
id: bioportal_theme_system_main
theme: olivero
region: content
weight: -16
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: ''
  label_display: '0'
  provider: system
visibility: {  }
